Subject: Re: router lifetimes and RA retransmissions (was: [16NG] 2nd WGLC : draft-ietf-16ng-ipv6-over-ipv6cs-04)

From: Daniel Park <[email-masked]>
Date: Tue, 02 Jan 2007 13:48:25 +0900

Reply on the concern below:

>> This is the 2nd WGLC on draft-ietf-16ng-ipv6-over-ipv6cs-04 - IPv6 
>> Over the IP Specific part of the Packet Convergence sublayer in 
>> 802.16 Networks.
>> 
>> The latest version can be found at: 
>> http://www.ietf.org/internet-drafts/draft-ietf-16ng-ipv6-over-ipv6cs-04.txt
>> 
>> 
>> It will expire on January 5. 2007
> 
> I may be the only one thinking so but isn't this LC too short - ie 6
> days out which at least 3 are non-working.

Alex, I thought this concern, but I'd like to live up to our milestone.
Our official WGLC (2 weeks) expired before. It is not an offcial WGLC,
but a supplement to get further comments on the document prior to
sending it to the IESG internally. So, we decided one week for that.

Thanks your kind understanding in advance.

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.

_______________________________________________
16NG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/16ng